.detailsMapContainer {
  width: 100%;
  height: 500px;
}

#_detailsMapView.container {
  width: 100%;
  box-sizing: border-box;
}
.details_map_control_layers {
  background-color: rgba(239, 239, 239, 0.5);
  padding: 10px 10px 0;
  border-top: 1px solid rgba(153,153,153,0.3);
  border-right: 1px solid rgba(153,153,153,0.3);

  border-left: 1px solid rgba(153,153,153,0.3);
}

.detailsMapContainer {
  border-right: 1px solid rgba(153,153,153,0.3);
  border-left: 1px solid rgba(153,153,153,0.3);
  border-bottom: 1px solid rgba(153,153,153,0.3);
}

.details_map_control_layers ul li {
  display: inline-block;
  vertical-align: middle;
  margin-right: 7px;
}

.details_map_control_layers ul li label {
  margin: 3px 0;
}

.details_map_control_layers .checkbox {
  display: inline-block;
}

.details_map_control_layers .checkbox .span-che{
  /*margin: 1px 1px 0 0;*/
}

.details_map_control_layers .classText {
  display: inline-block;
  vertical-align: middle;
}

.details_map_control_layers .title {
  font-weight: bold;
  font-size: 16px;
  margin-bottom: 5px;
}

.details_map_control_layers .slider-range-schools-wrap {
  width: 230px;
}

.details_map_control_layers .details-schools {
  margin-bottom: 15px;
}

.details_map_control_layers .tab-pan {
  vertical-align: top;
  width: 49%;
  display: inline-block;
}

.details-property-data .beds-baths-sqft span {
  vertical-align: middle;
  color: #555;
}

.details-property-data .beds-baths-sqft .bathroomsTotalBlock {
  display: none;
}

.details-property-data .beds-baths-sqft span i {
  font-size: 30px;
  vertical-align: middle;
}

.details_map_control_layers .CurrentSliderValLabel {
  color: #111;
}

.details-property-data {
  margin-bottom: 30px;
}

.search-details-wrapp .discription-status dt {
  font-size: 17px;
  font-weight: normal;
}

.details-agent-foto {
  width: 130px;
  display: inline-block;
  margin-right: 10px;
}

.details-agent-foto img {
  width: 100%;
  display: inline-block;
}

.page-space .agentInfoView h3 {
  margin-top: 0;
  margin-bottom: 0;
}

.details-agent-company-name {
  font-size: 18px;
  font-weight: bold;
}

.details-agent-title-contact-information {
  margin-bottom: 10px;
}

.details-agent-title-name {
  margin-bottom: 10px;
}

.details-agent-title-name *{
  font-size: 18px;
  font-weight: bold;
}

.page-space .agentInfoView h3:empty {
  display: none;
}

.page-space .contacts-info {
  display: inline-block;
  vertical-align: top;
  padding: 10px;
  width: calc(100% - 40px);

}

.page-space .contactAgent {
  border: 1px solid rgba(0, 123, 187, 0.30);
  max-width: 400px;
  width: 100%;
  margin-left: 10px;
}

.soc-net-widget {
  margin-top: 10px;
}

.details-agent-logo {
  float: right;
  max-width: 160px;
}

.details-agent-logo img{
  width: 100%;
}

.page-space .contact8 input {
  width: 100%;
}

.page-space .contact4 input {
  width: 100%;
}

.page-space .contact8 textarea {
  width: 100%;
  box-sizing: border-box;
}

.page-space .contact4 #contactme_phone {
  width: 100%;
}

.page-space #re-captcha-image-holder {
  height: auto;
  display: inline-block;
  width: 280px;
  vertical-align: middle;
  border: 1px solid #dadada!important;
  border-radius: 4px!important;
}

.page-space #recaptcha_image img {
  width: 100% !important;
  display: block;
  border-radius: 4px;
}

.contactAgent #recaptcha_image {
  width: 100%!important;
  margin-top: 2px;
}

.page-space #recaptcha_response_field {
  box-shadow: none!important;
  margin: 5px 0 0!important;
  width: 100%!important;
  display: inline-block;
  border-radius: 4px!important;
  border: 1px solid #dadada!important;
  padding: 5px!important;
}

.page-space #details-contact-captcha-holder {
  margin-top: 5px!important;
  position: relative;
}

.page-space .re-captcha-toolbar {
  margin-top: 6px;
}

.page-space .re-captcha-btn {
  padding: 0px 5px!important;
  height: auto!important;
  border: none!important;
}

.pop-up-contact-agent .re-captcha-btn {
  padding: 0px 5px!important;
  height: auto!important;
  border: none!important;
}

.pop-up-contact-agent .re-captcha-btn:active {
  box-shadow: none!important;
  border: none!important;
  background: none!important;
}

.pop-up-contact-agent #recaptcha_response_field {
  box-shadow: none!important;
  margin: 5px 0 0!important;
  width: 100%!important;
  display: inline-block;
  border-radius: 4px!important;
  border: 1px solid #dadada!important;
  padding: 5px!important;
}

.pop-up-contact-agent #recaptcha_image img {
  width: 100% !important;
  display: block;
  border-radius: 4px;
}

.pop-up-contact-agent #recaptcha_image {
  width: 100%!important;
  margin-top: 2px;
}

.pop-up-contact-agent .btn-group {
  margin-top: 5px;
}

.page-space .btn-danger:hover {
  color: #000;
  background: none;
  border: none;
}

input.span8, textarea.span8 {
  width: 100%;
}

.contactSub .btn {
  background-color: #007bbb;
  border: medium none;
  color: #ffffff;
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  font-weight: bold;
  padding: 5px 10px;
  transition: opacity 0.3s ease 0s;
}

.contactSub .btn:hover {
  opacity: 0.7;
}

.contactSub {
  margin-top: 10px;
}

.contacts-info .agentInfoView {
  display: inline-block;
  vertical-align: top;
  font-size: 15px;
}

#contacts {
  /*display: none;*/
}

.p-description {
  margin-top: 40px;
  margin-bottom: 10px;
}

h2.contactAgentTitle {
  margin: 0px 0px 5px 0px;
  border: none;
  padding: 0;
  font-size: 17px;
}

.main-wrapp .contacts_wrap {
  margin-top: 10px;
  padding: 15px 5px;
}

.similarListings .empty {
  display: none;
}

.overlayContainer {
  position: relative;
  width: 300px;
  display: inline-block;
  margin-right: 5px;
  margin-bottom: 5px;
  font-size: 14px;
  text-align: left;
}

.imageContainerCovered {
  width: 100%;
  background-size: cover!important;
  background-position: center center!important;
  background-repeat: no-repeat;
  height: 180px;
}

.overlayPhoto{
  width: 100%;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: -moz-linear-gradient(top,rgba(0,0,0,0) 0,rgba(0,0,0,0) 50%,rgba(0,0,0,.3) 75%,rgba(0,0,0,.6) 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0,rgba(0,0,0,0)),color-stop(50%,rgba(0,0,0,0)),color-stop(75%,rgba(0,0,0,.3)),color-stop(100%,rgba(0,0,0,.6)));
  background: -webkit-linear-gradient(top,rgba(0,0,0,0) 0,rgba(0,0,0,0) 50%,rgba(0,0,0,.3) 75%,rgba(0,0,0,.6) 100%);
  background: -o-linear-gradient(top,rgba(0,0,0,0) 0,rgba(0,0,0,0) 50%,rgba(0,0,0,.3) 75%,rgba(0,0,0,.6) 100%);
  background: -ms-linear-gradient(top,rgba(0,0,0,0) 0,rgba(0,0,0,0) 50%,rgba(0,0,0,.3) 75%,rgba(0,0,0,.6) 100%);
  background: linear-gradient(to bottom,rgba(0,0,0,0) 0,rgba(0,0,0,0) 50%,rgba(0,0,0,.3) 75%,rgba(0,0,0,.6) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00333333', endColorstr='#8c333333', GradientType=0 )
}

.overlayTransparent {
  background-color: transparent;
  color: #fff;
  position: absolute;
  padding: 0 0 0 10px;
  display: block;
  width: 100%;
  bottom: 0;
}

.property-card-details li {
  list-style: none;
}


.similarListingsWrapp {
  text-align: left;
  display: inline-block;
  margin-left: 12%;
}

.similarListings {
  margin-left: 15px;
}

.similarListingsWrapp .listing-type {
  display: block;
  float: none;
  font-weight: normal;
}

.similarListingsWrapp .property-price {
  font-size: 25px;
  font-weight: 500;
}

.similarListingsWrapp .property-address {
  display: inline-block;
  height: auto;
}

.similarListingsWrapp .property-address span {
  font-size: 12px;
}

.similarListingsWrapp .noWrap {
  font-size: 13px;
  margin-left: 0;
  display: block;
}
.similarListingsWrapp .bathTotalAsStrWrap {
  display: none;
}

.open-houses-block h2 {
  margin-bottom: 10px;
}

.open-houses-block ul li {
  display: block;
}

.photos-content {
  margin-right: -20px;
}

.morgage-wrap {
  float: right;
  position: relative;
}

#mortgage-calc-btn {
  padding: 1px 5px;
  font-size: 15px;
  line-height: 1.5;
  color: #000;
}

#mortgage-calc-btn:focus {
  box-shadow: none;
}

#mortgage-calc .PERCENT input {
  width: 111px;
  text-align: center;
}

.PERCENT.rate .format-label{
  right: 60px;
}

#mortgage-calc .YEAR input {
  width: 112px;
  text-align: center;
}

#mortgage-calc .PRICE input {
  width: 160px;
}

.tit-mor {
  font-weight: bold;
  text-align: right;
  margin-bottom: 3px;
  text-transform: uppercase;
}

.radio-unit {
  display: block;
}

.radio-unit li {
  display: inline-block;
  margin-right: -15px;
}

.morgage-wrap .popModal {
  min-width: 450px;
}

.photos {
  justify-content: center;
}

.photos li {
  width: auto;
}

.info_deemed {
  text-align: center;
  margin-bottom: 10px;
}

div.presented_by {
  font-size: 18px;
  text-align: center;
  color: #000;
  margin-top: 20px;
}

.disclaimer {
  font-size: 80%;
  color: #777;
  margin-top: 40px;
}

.disclaimer_mls {
  margin-top: 10px;
  border: 1px solid rgba(153,153,153,0.3);
  padding: 0 15px 5px;
}

.disclaimer_mls .disclaimer {
  margin-top: 15px;
  text-align: center;
}

._monthlyPaymentView {
  display: inline-block;
}

.disclosure_id {
  display: none;
}

#disclosure_download_checked{
  display: none;
}

.disclosures_isagent {
  width: auto;
  margin-right: 16px;
}

.small_labels .tickLabel {font-size:10px;}
.small_labels .tickLabel:nth-child(2n) {margin-top:12px}

#_DetailsStatisticView .legend {
  display:block;
}

.row_disclosure .creation_date .add-info {
  margin-left: 5px;
}

.data-dwn div.btn {
  left: -57px;
}

.data-up div.btn {
  left: -29px;
}

.disclosures_isagent .btn-sm {
  padding: 3px 10px;
  font-size: 14px;
  line-height: 1.5;
  height: auto;
}

.disclosures-isagent-txt {
  padding-right: 8px;
}

.bathPartDiv {
  display: none;
}

.hasBathParts .bathPartDiv {
  display: inline;
}
.search-details-inner ._mapContainer.detailsMapContainer {
  height: 500px!important;
}

.discription-required-info {
  font-size: 13px;
}
.disclaimer_mls img[src*="disclaimers"] {
  margin-top: 5px;
  margin-right: 10px;
  margin-bottom: 5px;
  border-radius: 2px;
  max-width: 150px!important;
  vertical-align: bottom;
}
.agentInfoTop {
  display: none;
}
.mCSB_scrollTools {
  width: 21px!important;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
  width: 11px!important;
}
a.loadMap {
  height: auto;
}
.MapAndLayers {
  position: relative;
}
.loadMapMask {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  display: block;
}
button.loadMapBtn{
  position: absolute;
  top: 55%;
  left: calc(50% - 60px);
}
a.loadMapMask {
  background-color: #ffffff9c;
}
.mapContainerMask {
  background-image: url("../../../images/map-3.png");
  background-position: bottom left;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  height: 100%;
  z-index: 1;
  display: block;
}
div#_detailsLayersMapControl {
  position: relative;
  z-index: 8;
  background-color: #eee;
}

.sp-thumbnail-text {
  text-align:center;
  position: relative;
  top: 50%;
  /*-webkit-transform: translateY(-50%);*/
  /*-ms-transform: translateY(-50%);*/
  transform: translateY(-50%);
}
.property-details .units ul {
  list-style-position: inside;
  list-style-type: none;
}
.property-details .units ul li .unit_values .unit_title {
  font-weight: 700;
}
.property-details .units .unit_label {
  font-size: 110%;
  text-decoration: underline;
}

@media (min-width: 900px) {.discription-required-info {  width: 50%;  float: right;  text-align: right;}}

@media print {
  .details-menu-wrapp-wrapp, .details-navigation {
    display: none!important;
  }
  #property-details, #map-details, #photos-details {
    page-break-before: always;
    position: relative;
  }
  #photos-details, .bubble ._detailsHtml {
    display: block!important;
  }
  body * {
    float: none!important;
  }
  #_detailsView {
    max-height: none;
  }
  .search-details-shell {
    top: auto;
    right: auto;
    left: auto;
  }
  .sp-arrow, .sp-full-screen-button, .morgage-wrap, #_detailsLayersMapControl {
    display: none;
  }
  .details-maha-wrapp .col-sm-3 {
    width: 32%;
    float: left!important;
  }
  .details-maha-wrapp .col-xs-6{
    width: 50%!important;
    float: left!important;
  }
  .sp-thumbnail-container {
    float: left!important;
  }
  .search-details-wrapp .disclaimer_mls {
    page-break-inside: avoid!important;
  }
  .agentInfoTop {
    display: block;
  }
  .details-agent-logo {
    float: right!important;
  }
  footer #_agentInfoView {
    display: none;
  }
  .details-agent-title-name h3 {
    margin-bottom: 5px;
    margin-top: 0;
  }
  .details-agent-company-name {
    font-size: 16px;
  }
  div#_detailsView {
    margin-top: 10px;
  }
  .agentInfoTop div#_agentInfoView {
    border-bottom: 1px solid #dedede;
    padding-bottom: 15px;
  }
  .p-description {
    margin-top: 10px;
  }
  .photos {
    display: block;
    text-align: center;
  }
  .photos li {
    page-break-inside: avoid!important;
    display: inline-block;
    vert-align: top;
    width: 240px;
  }
  .property-details .show-grid {
    page-break-inside: avoid!important;
  }
  .contacts-info .agentInfoView {
    max-width: 350px;
  }
  #_fullSimilarView {
    display: none;
  }
}